Bug 1829885 - Snapshot scheduling not supported, but is available
Summary: Snapshot scheduling not supported, but is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Kanika Murarka
QA Contact: Itzhak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 14:22 UTC by Kanika Murarka
Modified: 2020-06-15 09:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 09:10:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5204 0 None closed Bug 1829885: Snapshot code cleanup 2020-06-24 01:31:30 UTC

Description Kanika Murarka 2020-04-30 14:22:40 UTC
Description of problem:
User can create snapshots schedules from UI which are not supported by operator.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to PVC details
2. Click on Volume Snapshot
3. Check Schedule dropdown

Actual results:
There are multiple scheduling types

Expected results:
Only single should be listed

Additional info:


Note You need to log in before you can comment on or make changes to this bug.